﻿.ContactUs_Heading , ContactUs_Heading h1 {
    color: #EAB640;
    text-align: center;
    position: relative;
    background-color: transparent;
    z-index: 63;
    line-height: 32px;
    font-size: 25px;
    padding-top: 0px;
    font-weight:900;
    font-family: museo-sans, sans-serif !important;
}


.ContactUs-OuterDiv .page-label {
    color: #FFFFFF;
    width: 200px;
    text-align: left;
    border-width: 0px;
    z-index: 6;
    background-color: transparent;
    left: 1px;
    font-weight: 400;
    border-color: transparent;
    font-family: open-sans, sans-serif !important;
    line-height: 14px;
    height: 20px;
}

.ContactUs-FirstOuterDiv input {
    font-style: italic;
    color: #000000;
    font-family: open-sans, sans-serif !important;
    padding: 6px;
    min-height: 0px;
    font-weight: 400;
    width: 95%;
}

.ContactUs-SecondOuterDiv textarea {
    font-style: italic;
    color: #000000;
    font-family: open-sans, sans-serif !important;
    padding: 6px;
    min-height: 0px;
    font-weight: 400;
    height: 145px;
    width: 95%;
}

.ContactUs-Button {
    color: #6B6B6B;
    text-align: center;
    border-width: 1px;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    border-radius: 2px;
    background-color: #FFFFFF;
    border-color: #6B6B6B;
    width: 129px;
    border-style: solid;
    line-height: 14px;
    height: 35px;
    padding: 7px 0px 0px;
    margin-top: 17px;
    cursor: pointer;
}

.ContactUs-NameOuterDiv {
    padding-bottom: 5px;
}

.ContactUs-emailOuterDiv {
    padding-bottom: 5px;
}


@media (min-width: 1201px), print {
    .ContactUs-OuterDiv {
        margin-left: 15%;
        margin-right: 15%;
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        display: inline-block;
        padding: 10px;
        width: 30%;
    }

    .ContactUs-SecondOuterDiv {
        display: inline-block;
        vertical-align: top;
        padding: 10px;
        width: 30%;
    }

    .ContactUs-ThirdOuterDiv {
        display: inline-block;
        vertical-align: top;
        padding: 10px;
        width: 30%;
    }
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .ContactUs-OuterDiv {
        margin-left: 15%;
        margin-right: 15%;
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        display: inline-block;
        padding: 10px;
        width: 30%;
    }

    .ContactUs-SecondOuterDiv {
        display: inline-block;
        vertical-align: top;
        padding: 10px;
        width: 30%;
    }

    .ContactUs-ThirdOuterDiv {
        display: inline-block;
        vertical-align: top;
        padding: 10px;
        width: 30%;
    }
}

@media (min-width: 841px) and (max-width: 1024px) {
    .ContactUs-OuterDiv {
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        display: block;
        padding: 10px;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .ContactUs-SecondOuterDiv {
        display: block;
        vertical-align: top;
        padding: 10px;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .ContactUs-ThirdOuterDiv {
        display: block;
        vertical-align: top;
        padding: 10px;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 551px) and (max-width: 840px) {

    .ContactUs-OuterDiv {
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-SecondOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-ThirdOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: top;
        padding: 10px;
    }
}

@media (min-width: 419px) and (max-width: 550px) {
    .ContactUs-OuterDiv {
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-SecondOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-ThirdOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: top;
        padding: 10px;
    }
}

@media (min-width: 321px) and (max-width: 418px) {
    .ContactUs-OuterDiv {
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-SecondOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-ThirdOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: top;
        padding: 10px;
    }
}

@media (max-width: 320px) {
    .ContactUs-OuterDiv {
        text-align: center;
    }

    .ContactUs-FirstOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-SecondOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
    }

    .ContactUs-ThirdOuterDiv {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: top;
        padding: 10px;
    }
}
